/*!
Theme Name: Jip E-Learning Wordpress Theme [onlinecoursecreator]
Theme URI: https://coursecreatortheme.ownyourgoals.nl
Template: kadence
Author: Ownyourgoals
Author URI: https://www.etsy.com/shop/OnlineCourseCreator
Description: Pre-designed theme for Course Creators. A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* My account page custom css*/

/*Hide "Edit Profile" link*/
#ld-profile .ld-profile-edit-link {
    display: none;
}

/*Hide Profile Avatar Picture*/
#ld-profile .ld-profile-avatar {
    display: none;
}

/*Hide Expand button*/
#ld-profile .ld-expand-button  {
	display: none;
}

/*Hide Name on profile*/
#ld-profile .ld-profile-heading 
{
	display: none;
}

/*Hide certificates, points, course count en courses finished*/
#ld-profile .ld-profile-stat-certificates
{
	display: none;
}
#ld-profile .ld-profile-stat-points
{
    display: none;
}

#ld-profile .ld-profile-stat-completed
{
    display: none;
}

#ld-profile .ld-profile-stat-courses
{
    display: none;
}

/*Delete titel above courses*/
#ld-profile .ld-section-heading h3
{
    display: none;
}

/*Hide Search icon*/
#ld-profile .ld-item-search.ld-expandable
{
    display: none;
}

#ld-profile .ld-icon-search
{
    display: none;
}

/*Hide quizes, assignments, progress, steps and essays on profile*/

#ld-profile .ld-quiz-list{display:none;}#ld-profile .ld-essay-list{display:none;}#ld-profile .ld-assignment-list{display:none;}

#ld-profile .ld-progress-bar {display: none;}

.ld-progress-steps{display:none;}

/*Status in progress*/
.learndash-wrapper .ld-status-in-progress {
    border-color: #a06f49 #e2e7ed #e2e7ed #a06f49;
    border-style: solid;
    border-width: 4px;
    transform: rotate(-45deg);
}

/* Circle before course name */
.learndash-wrapper .ld-secondary-in-progress-icon {
	background:none;
        }

/*Hide expand button on account page - mobile*/
@media only screen and (max-width: 640px) {

#ld-profile .ld-expand-button {
	display: none!important;
}
}

/*Certificate icon on accountpage*/
.learndash-wrapper .ld-alert-success .ld-alert-icon {
	background-color: #e2e7ed;
}

/**Focus mode general**/
/* Content area */
    
/* Full Width */
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {
    max-width: unset !important;
    padding: 0 !important;
}
        
@media (max-width: 640px) {
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content,
.learndash-wrapper .ld-focus.ld-focus-sidebar-collapsed .ld-focus-main .ld-focus-content {
    padding: 0;
    margin: 0;
    }
}

/*breadcrumbs gone*/
.learndash-wrapper .ld-breadcrumbs {
	display: none !important;
}

/*display no title*/
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
	display: none !important;
}

 /* Assignment */
.ld-table-list.ld-assignment-list{
    padding: 0% 15% 5% 15%;
}

.learndash-wrapper .ld-table-list .ld-table-list-header .ld-table-list-columns .ld-table-list-column.ld-assignment-column-approved {
	display: none;
}

.learndash-wrapper .ld-focus-comments .form-submit #submit {
	border-radius: 0px;
}

.learndash-wrapper .ld-focus-comments #ld-comments {
	border: 2px !important; 
}

/* Buttons bottom lesson */
.ld-focus-content .learndash-wrapper .ld-content-actions {
	padding: 4.5em;
}

/*Allign quiz*/
.ldx-plugin .learndash .wpProQuiz_content * {
	margin-left: 20px;
	margin-right: 20px;
}

.ldx-plugin .learndash .wpProQuiz_content input[name=startQuiz] {
	margin-left: 10px
}

/**sidebar focusmode**/

/*Back to course page*/
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading h3 a::before {
    display: block;
    content: '← Course page';
    font-size: 90%;
    font-weight: 400;
    padding-bottom:6px;
}

/* Module list in content area*/
.learndash-wrapper .ld-table-list.ld-no-pagination {
    margin: 5% 10% 5% 10%;
}
        
.learndash-wrapper .ld-table-list .ld-table-list-header {
	border-radius: 3px 3px 0px 0px;
}

/*Opdrachtenlijst in content area*/
.learndash-wrapper .ld-table-list {
	margin: 5% 10% 5% 10%;
}

/*module list in sidebar*/

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-topic-list.ld-table-list .ld-table-list-item .ld-table-list-item-preview {
    font-size: 100%;
    padding-left: 3.05em;
}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item {
    padding: 20px 20px 0 20px;
}

/**topbar focusmode**/

/* Text - Next module */
        .learndash-wrapper .ld-button .ld-text {
        	color: #334155; 
        }

/*Menu welcome text*/
		.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-text {
			color: #334155;
		}

/*Change color arrows action buttons - previous/next lesson or module*/
		.ld-icon-arrow-left,
		.ld-icon-arrow-right {
			color: #334155;
		}

/*Complete lesson button*/
		.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete input[type="submit"] {
			background: <?php echo get_theme_mod('earth_button_color'); ?> !important;
			color: #334155 !important;  
		}

/*display no checkmark*/
.learndash-wrapper .ld-focus .ld-focus-header .sfwd-mark-complete::after, .learndash-wrapper .ld-focus .ld-focus-header #sfwd-mark-complete::after {
	display: none !important;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions {
	padding: 0px;
}

/*Hide steps progress bar in topbar*/
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-steps{
	display:none;
}

/*Profile avatar: display none. Welcome text: center*/
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-profile-avatar {
	display: none;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu {
	border-left: 0px;	
	justify-content: center;
	}

@media only screen and (max-width: 1024px) {
	.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-text {
		display: flex;
	}
}

/**Cursuspagina**/
.learndash-wrapper .ld-course-status.ld-course-status-enrolled, .learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	display: none !important;
}

.learndash-wrapper .ld-item-list {
	display: none;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation {
	display: none;
}

body div.ld-course-list-items div.ld_course_grid .thumbnail.course a.btn-primary {
	border-radius: 10px !important
}
